[Soft]
Language=CHS
Position=Normal

[User Record]
Chip Name 0=EMMC_AUTO_1BIT
Chip Name 1=EMMC_AUTO_4BIT
Chip Name 2=EMMC_AUTO
Chip Name 3=SELFTEST
Chip Name 4=S25FL164K@SO8-200
Chip Name 5=TC58DVM82A1FT00@TSOP48
Chip Name 6=EN25Q32@SOP8
Chip Name 7=EN25Q64
Chip Name 8=XM25QU64A@SOIC8-200
Chip Name 9=MT25QU512ABA@TBGA24
Chip Name 10=K9F1G08U0B@TSOP48
Chip Name 11=F59L2G81A@TSOP48
Chip Name 12=MX25L6405@SOIC16
Chip Name 13=AT29C040A
Chip Name 14=AT34C02
Chip Name 15=MX29LV160BXB@BGA48
Chip Name 16=IT8996E-256
Chip Name 17=IT8XXX_ISP
Chip Name 18=DS2502@TO-92
Chip Name 19=24LC256@SOIC8

[Dir]
Recent=D:\RT809H
Save=D:\RT809H

[User Set]
FirstRun=0
PinTest=1
IDCheck=1
ISPMode=0
Speed =1
Sound=1
Mode=0
Last=0
Agent=0
Buffer=0
INITDLY=1
MTDLYMS=2
ClipMode=0
Pullup5V=0
Prove_EW=0
EMMCSET=232
EMMCSPD=0
CRCSKIP=0
StartMB=0
EndMB=0
VCCADJ=20
AutoIDSel=0
AutoErase=1
AutoVerify=1
TechNotice=1
SPI_ACC_EN=1
DeepSleepEN=0
ISPAutoVerify=1
COMLatencyTimer=1
FileSizeCheck=0

[NAND Set]
NANDSPD=1
NANDSET=1
SKIPOOB=0
ReadDly=0
BitsFaultTol=0
CountBytes=0
VCCADJ=20

[Agent]
Name=

[Soft]
Language=ENGLISH
Position=Normal
